@font-face {
    font-family: 'i-legacy';
    src: url('/styles/icons/icomoon.woff2') format('woff2'),
         url('/styles/icons/icomoon.woff') format('woff');
    font-display: swap;
}

#navbar-root [class^="icon-"],
#navbar-root [class*=" icon-"],
#navbar-root i[class^="icon-"],
#navbar-root i[class*=" icon-"] {
    font-family: 'i' !important;
}

.legacy-areas-of-law-styles [class^="icon-"],
.legacy-areas-of-law-styles [class*=" icon-"] {
    font-family: 'i-legacy' !important;
}

.legacy-areas-of-law-styles #navbar-root [class^="icon-"],
.legacy-areas-of-law-styles #navbar-root [class*=" icon-"] {
    font-family: 'i' !important;
}

.legacy-areas-of-law-styles .list-box a {
    background: white !important;
    color: #198685 !important;
    text-align: center;
    display: flex;
}

.legacy-areas-of-law-styles .list-box a:hover {
    background: #198685!important;
    color: #fff!important;
    text-decoration: none!important;
}

.legacy-areas-of-law-styles .list-box li:before {
    background: white !important;
}

.legacy-areas-of-law-styles #breadcrumbs li {
    font-size: 13px;
}

.legacy-areas-of-law-styles .icon-zoom:before {
    content: "\e901" !important;
}



.legacy-areas-of-law-styles {

    h1 {
        color: white;
    }
    .module-scrolled ul li a {
        text-decoration: none;
    }
    .module-scrolled ul li a:hover {
        text-decoration: underline;
    }
    a {
        background: none;
        color: #198685;
        font-weight: 700;
        text-decoration: none;
        cursor: pointer;
    }
    a:hover {
        text-decoration: underline;
    }
    .cols-d {
        margin-top: -40px;
        padding: 0 0 0 266px;
        display: block;

    }
    .cols-d > * {
        border-left: 0 solid #fff;
        position: relative;
        top: 0;
    }
    .cols-d > aside {
        position: relative;
        top: 0;
        width: 250px;
    }
    .cols-d > *:first-child {
        width: 100%;
    }
    .module-scrolled + .scroll ul {
        height: 250px;
    }
    figure + .header-a {
        margin-top: 0;
    }

    @media only screen and (max-width: 760px) {
        .cols-d {
            padding: 0;
            margin: 0;
        }
        .tabs-b > ul {
            display: flex;
        }
        .list-jobs ul li {
            font-size: 1rem;
        }
    }
}
